
  h1, h2, h3, h4, h5 ,h6 { 
	font-family:Verdana, Helvetica, Arial;
	color:black}

  h1 {font-size:24pt;color:#665555; font-weight:normal}
  h2 {font-size:18pt; color:#777777}
  h3 {font-size:16pt; color:#777777}
  h4 {font-size:12pt; color:#777777}
  h5 {font-size:10pt}
  h6 {font-size:8pt}

  body { 
	font-family:Verdana, Helvetica, Arial;
	background-color:#FFFFFF }

  td { 	 
	font-family:Verdana, Helvetica, Arial;
	font-size:1em }
  
  .normal {
	font-family:Verdana, Helvetica, Arial;
	font-size:10pt	}

  p {
        width:850px;
        font-family:Verdana, Helvetica, Arial;
        font-size:1em   }

  p.normal {
        width:850px;
	font-family:Verdana, Helvetica, Arial;
	font-size:1em	}
  
  p.normalw {
	font-family:Verdana, Helvetica, Arial;
	font-size:1em	}
  
  p.normalb {
        width:850px;
	font-family:Verdana, Helvetica, Arial;
	font-size:1em; font-weight:bold}

  p.klein { 
	font-family:Verdana, Helvetica, Arial;
	font-size:8pt }

  p.kleinb { 
	font-family:Verdana, Helvetica, Arial;
	font-size:8pt; font-weight:bold }

  p.spezkleiner { 
	font-family:Verdana, Helvetica, Arial;
	font-size:8pt }

  p.kleiner { 
	font-family:Verdana, Helvetica, Arial;
	font-size:7pt }

  p.gross { 
	font-family:Verdana, Helvetica, Arial;
	font-size:12pt }

  p.grossb { 
	font-family:Verdana, Helvetica, Arial;
	font-size:12pt;
	font-weight:bold }

  p.grosser { 
	font-family:Verdana, Helvetica, Arial;
	font-size:16pt;
	font-weight:normal }

  p.grosserb { 
	font-family:Verdana, Helvetica, Arial;
	font-size:16pt;
	font-weight:bold }
  p.menu1 { 
	font-family:Verdana, Helvetica, Arial;
	font-size:9pt; 
	font-weight:bold }
  p.menu2 { 
	font-family:Verdana, Helvetica, Arial;
	font-size:8pt; 
	font-weight:bold }

  div.normal{
	font-family:Verdana, Helvetica, Arial;
	font-size:10pt	}

  ol {
        width:850px;
        font-family:Verdana, Helvetica, Arial;
        font-size:1em   }
	
  ul.liste {
        width:850px;
	font-family:Verdana, Helvetica, Arial;
        list-style-position:outside;
        list-style-image:url(next.gif);
	font-size:1em;	}

  ul.startliste {
        width:850px;
        font-family:Verdana, Helvetica, Arial;
        list-style-position:outside;
        list-style-image:none;
        list-style-type:none;
        margin-bottom:2em;
        font-size:1em;  }
  ul.startliste>li a {
        font-size:2em
  }

  ul.projektliste {
        width:850px;
        font-family:Verdana, Helvetica, Arial;
        list-style-position:outside;
        list-style-image:none;
        list-style-type:none;
        margin-bottom:2em;
        font-size:1em;  }
  ul.projektliste>li {
        margin-bottom:2em
  }
  address {
	font-family:Verdana, Helvetica, Arial;
	font-size:10pt;
	font-style:italic;}

  a	{
        font-weight:bold;
	text-decoration:none; }
  a:link { 
	color:#ff0000 }
  a:visited { 
	color:#ff0800 }
  a:hover {
	color:#888888 }

